import api from "./client"

export const profileApi = {
  get: async () => {
    const { data } = await api.get("/profile")
    return data
  },
  update: async (profileData) => {
    const { data } = await api.put("/profile", profileData)
    return data
  },
}

export default profileApi
